Bug 961876 - RFE: upgrade soundtouch to 1.9.2
Summary: RFE: upgrade soundtouch to 1.9.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: soundtouch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-10 15:31 UTC by Hans de Goede
Modified: 2016-02-21 16:26 UTC (History)
3 users (show)

Fixed In Version: soundtouch-1.9.2-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-21 16:26:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Hans de Goede 2013-05-10 15:31:56 UTC
Fedora has 1.4.0, latest upstream is 1.7.1

Comment 1 Fedora Update System 2016-02-13 03:14:34 UTC
soundtouch-1.9.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fdd2ef6706

Comment 2 Fedora Update System 2016-02-15 05:24:15 UTC
soundtouch-1.9.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fdd2ef6706

Comment 3 Fedora Update System 2016-02-21 16:26:17 UTC
soundtouch-1.9.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.